#superfish-1 > li {
    font: 400 14px/26px 'Montserrat', sans-serif; 
    margin: 0 0 0 25px;
}


.a2a_kit a{
	padding:0!important;
	border:0!important;
	box-shadow:none!important;
}

.page-blog .node{
	clear:none;
	width:45%;
	padding:20px;
	background:white;
	display: flex;
    flex-direction: column;
}
.page-blog .node-readmore, .page-blog .node-readmore a{
	padding:0!important;
	border:0!important;
	box-shadow:none!important;
	font-size:16px;
	color:#0080ff;
	float:right;
}
.page-blog .node-readmore a:hover{
	background:none;
	color:#0080ff;
	font-weight:700;
}
.page-blog .node-title{
	color:#0080ff;
	font-weight:700;
	font-size:22px;
}

.page-blog .region-content{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    flex-flow: wrap;
    flex: 1;
}

.page-blog .region-content .item-list{
	display: flex;
    align-self: flex-end;
    flex-direction:column;
    text-align:center;
    flex:1;
}
.page-blog .region-content .item-list ul.pager{
	margin:25px 0 0 0 !important;
}

.content ul.pager li{
	font-size:18px!important;
	margin:0 10px 0 0!important;
}